Application: gvSIG desktop - gvSIG bugs #5725

No se puede hacer leyenda por intervalos con campos de tipo Decimal

04/07/2022 04:38 PM - Mario Carrera

Status: Outdated

Priority: Low

Assignee: Francisco Diaz Carsi
Category:

Target version:

% Done: 0%
Spent time: 0.00 hour

Severity: Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Si tenemos campos de tipo Decimal no se puede hacer una leyenda por Intervalos por esos campos, ya que no aparecen en el

desplegable de campos. Si los cambiamos a Double si que se puede aplicar.

History

#1 - 06/20/2022 08:40 AM - Alvaro Anguix
- Severity changed from Minor to Major
- Priority changed from Normal to High

Afado que entre los tipos de campo por defecto esta decimal y no double, con lo que es lo mas normal que la gente los cree decimal.

#2 - 07/26/2023 11:19 AM - Francisco Diaz Carsi

- Assignee changed from Joaquin del Cerro Murciano to Francisco Diaz Carsi

#3 - 07/27/2023 01:32 PM - Francisco Diaz Carsi

- Severity deleted (Major)

- Target version deleted (2.6.1-final)

- Priority changed from High to Low

- Status changed from New to Outdated
- Category deleted (Symbology)

Esto ya parece que funciona en el build 3325
